:root {
	-webkit-print-color-adjust: exact;
}

textarea, input {
    resize: none;
	outline: none;
	font-family: inherit;
	font-size: inherit;
}

form {
	margin: 0px;
}

img {
	border: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: calibri, Helvetica, sans-serif;
	font-size: 11.6pt;
}

h1 {
	text-align: center;
	margin: 60px 0px 40px 0px;
	border-bottom: 3px solid black;
	text-transform: uppercase;
}

h2 {
	color: #3C3C3C;
	text-align: center;
	margin: 10px 0px 10px 0px;
}

.clearFloat {
	clear: both;
}

.loginField {
	position: absolute;
	border: 1px solid #e57f9d;
	border-radius: 8px;
}

.loginField>input {
	height: 40px;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	background-image: url(../images/login_field_tile.png);
	border: 1px solid #91002b;
	border-radius: 7px; color: #666666;
}

.searchBox>.shadow {
	position: absolute;
	left: 0px;
	bottom: -18px;
	width: 100%;
	width: 247px;
	height: 17px;
	background-image: url(../images/filter_bar_shadow_tile.png);
}

.searchBox:hover .button>.buttonIcon {
	background-position: left bottom;
}

.searchBox>.field {
	float: left;
	width: 150px;
	height: 20px;
	margin: 5px 0px 0px 5px;
	padding: 5px 0px 5px 10px;
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 5px 0px 0px 5px;
	color: #B2B2B2;
}

.searchBox>.button {
	float: left;
	width: 30px;
	height: 20px;
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	background-color: #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-radius: 0px 5px 5px 0px;
	background-position: left bottom;
	background-repeat: repeat-x;
	cursor: pointer;
}

.searchBox>.button>.buttonIcon {
	width: 8px;
	height: 14px;
	margin: 3px 11px 3px 11px;
	background-image: url(../images/filter_bar_pulldown_arrow_right.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.cartStatus {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 270px;
	height: 88px;
	overflow: hidden;
	color: #4D4D4D;
}

.cartStatus>.icon {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 90px;
	height: 71px;
	background-image: url(../images/cart_status.png);
}

.cartStatus>.label {
	float: left;
	width: 162px;
	font-size: 10pt;
	text-align: right;
	margin-top: 2px;
	clear: left;
}

.cartStatus>.field {
	float: left;
	width: 95px;
	height: 15px;
	margin-left: 10px;
	margin-top: 2px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 10pt;
	font-weight: bold;
}

#currencySelector {
	width: 247px;
	height: 49px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 10pt;
	overflow: hidden;
}

#currencySelector>a, #currencySelector>div {
	display: block;
	height: 32px;
	padding: 17px 10px 0px 60px;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #4D4D4D;
	cursor: pointer;
}

#currencySelector>a:hover {
	background-color: #e5e5e5;
	text-decoration: underline;
	color: black;
}

.categories {
	position: relative;
	top: 0px;
	width: 247px;
	overflow: hidden;
}

.categoryItem {
	position: relative;
	width: 247px;
	height: 49px;
	background-color: white;
	background-position: 10px 7px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e5e5e5;
	color: #333333;
	overflow: hidden;
	cursor: pointer;
}

.categoryItemSelected {

}

.categoryItemShadow {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 8px;
	background-image: url(../images/category_selected_tile.png);
	opacity: 0;
}

.categoryItemChildren {
	margin-top: 49px;
}

.categoryItemChild {
	height: 25px;
	padding-top: 5px;
	padding-left: 50px;
	background-image: url(../images/category_item_child_tile.png);
	background-position: 30px 10px;
	background-repeat: no-repeat;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.categoryItemChild:hover {
	text-decoration: underline;
}

.categoryItem:hover .categoryItemText {
	background-image: url(../images/category_item_hover_tile.png);
	border: 1px solid #2e7dcf;
	color: white;
	text-shadow: 1px 1px 1px #27619a;
}

.categoryItem:hover .categoryItemTextInner {
	border: 1px solid #9bdbfd;
}

.categoryItemText {
	position: absolute;
	top: 10px;
	left: 50px;
	right: 10px;
	border-radius: 5px;
}

.categoryItemTextSelected {
	background-image: url(../images/category_item_hover_tile.png);
	border: 1px solid #2e7dcf;
	color: white;
	text-shadow: 1px 1px 1px #27619a;
}

.categoryItemTextInner {
	border: 1px solid white;
	border-radius: 4px;
	padding: 3px 10px 3px 10px;
	height: 20px;
	overflow: hidden;
}

.categoryItemTextInnerSelected {
	border: 1px solid #9bdbfd;
}

.catalogueBreadCrumbs {
	padding: 10px 10px 15px 10px;
}

.catalogueBreadCrumbs>a {
	color: #4d4d4d;
	text-decoration: none;
}

.catalogueBreadCrumbs>a:hover {
	color: #ED4423;
	text-decoration: underline;
}

#addToCartStatusMsg {
	position: fixed;
	right: 0px;
	left: 0px;
	bottom: -75px;
	padding: 15px;
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 10px 10px 0px 0px;
	opacity: 0.9;
	z-index: 999;
	font-size: 16pt;
	text-align: center;
}

#filterBar {
	position: relative;
	width: 960px;
	height: 52px;
	margin-top: -1px;
	background-color: white;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	z-index: 2;
}

#filterBar>.divider {
	float: right;
	width: 0px;
	height: 40px;
	margin: 6px 4px 0px 13px;
	border-left: 2px solid black;
}

#filterBar>.label {
	float: right;
	margin: 15px;
	font-weight: bold;
}

#filterBar>#pulldown {
	position: relative;
	width: 360px;
	height: 20px;
	padding: 7px 5px 7px 5px;
	margin: 8px 10px 8px 10px;
	background-color: white;
	border: 1px solid black;
	cursor: pointer;
}

#filterBar>#pulldown>.button {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 30px;
	height: 34px;
	border-left: 1px solid black;
	background-color: black;
	background-position: left bottom;
	background-repeat: repeat-x;
}

#filterBar>#pulldown>.button>.buttonIcon {
	width: 14px;
	height: 8px;
	margin: 13px 8px 13px 8px;
	background-image: url(../images/filter_bar_pulldown_arrow.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#filterBar>#pulldown:hover .button>.buttonIcon {
	background-position: left bottom;
}

#filterBar>#pulldown>.menuList {
	position: absolute;
	display: none;
	left: 5px;
	top: 43px;
	width: 500px;
	padding: 5px;
	background-color: white;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 5px 20px #b2b2b2;
}

#filterBar>#pulldown>.menuList>.tableBox {
	max-height: 500px;
	overflow-y: auto;
}

#filterBar>#pulldown>.menuList>.tableBox>table>tbody>tr>td>.menuListItem {
	margin: 5px;
	padding: 5px;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#filterBar>#pulldown>.menuList>.close {
	display: none;
	position: absolute;
	bottom: -15px;
	right: -15px;
	width: 31px;
	height: 31px;
	background-image: url(../images/filter_bar_pulldown_close.png);
	border-radius: 15px;
	box-shadow: 0px 5px 20px #b2b2b2;
	cursor: pointer;
}

#filterBar>.sortText {
	float: right;
	margin: 8px 6px 0px 0px;
	padding: 5px 1px 5px 1px;
	cursor: pointer;
	background-color: #AFB0B3;
	color: white;
}

#filterBar>.sortText:hover {
	background-color: black;
}

#filterBar>.sortText:hover .sortTextInner {
}

#filterBar>.sortTextSelected {
	background-color: black;
	color: white;
}

#filterBar>.sortText>.sortTextInner {
	padding: 3px 10px 3px 10px;
	height: 20px;
	overflow: hidden;
	width: 51px;
	text-align: center;
}

#filterBar>.sortText>.sortTextInnerSelected {
/*	border: 1px solid #f8b390; */
}

#filterBar>.button {
	float: right;
	width: 40px;
	height: 40px;
	background-color: #AFB0B3;
	cursor: pointer;
}

#filterBar>.button>.buttonIcon {
	width: 40px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
}

#filterBar>.buttonSingle {
	margin: 5px;
}

#filterBar>.buttonLeft {
	margin: 5px 0px 5px 5px;
}

#filterBar>.buttonMiddle {
	margin: 5px 0px 5px 0px;
}

#filterBar>.buttonRight {
	margin: 5px 5px 5px 0px;
}

#filterBar>.buttonDown {
	background-color: black;
}

#filterBar>.shadow {
	position: absolute;
	left: 0px;
	bottom: -18px;
	width: 100%;
	width: 960px;
	height: 17px;
}





.productItemGrid {
	position: relative;
	float: left;
	width: 239px;
	height: 567px;
	border-top: 1px solid black;
	border-right: 1px solid black;
/*	background-image: url(../images/item_grid_bottom_tile.png);
	background-position: left bottom;
	background-repeat: repeat-x;
*/
}

.productItemGrid>.image {
	width: 216px;
	height: 216px;
	margin: 10px;
	cursor: pointer;
}

.productItemGrid>.attachments {
	width: 216px;
	height: 52px;
	margin: 0px 10px 0px 10px;
	border-top: 1px solid #F3F3F3;
	padding-top: 4px;
	overflow: hidden;
}

.productItemGrid>.attachments>img {
	float: left;
	width: 50px;
	height: 50px;
	margin: 0px 2px 0px 2px;
	border: 1px solid #DBDBDB;
	cursor: pointer;
}

.productItemGrid>.brand {
	display: block;
	width: 216px;
	margin: 10px 10px 0px 10px;
	font-size: 11pt;
	color: black;
	text-decoration: none;
}

.productItemGrid>.brand:hover {
	text-decoration: underline;
}

.productItemGrid>.name {
	display: block;
	width: 216px;
	height: 50px;
	margin: 0px 10px 10px 10px;
	color: black;
	text-overflow: ellipsis;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 14pt;
	text-decoration: none;
	font-weight: bold;
}

.productItemGrid>.name:hover {
	text-decoration: underline;
}

.productItemGrid>.code {
	width: 216px;
	margin: 10px 10px 0px 10px;
	font-size: 10pt;
}

.productItemGrid>.stock {
	height: 25px;
	background-position: left 6px;
	background-repeat: no-repeat;
	padding: 5px 0px 0px 20px;
	margin: 10px 10px 0px 10px;
	font-size: 10pt;
}

.productItemGrid>.price {
	width: 216px;
	height: 50px;
	margin: 10px;
	font-size: 16pt;
}

.productItemGrid>.addToCart {
	width: 216px;
	margin: 20px 10px 10px 10px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	background-color: black;
	color: white;
	font-size: 12pt;
	font-weight: bold;
	cursor: pointer;
}






.productItemDetail {
	position: relative;
	width: 960px;
	height: 407px;
	overflow: hidden;
	margin-top: 10px;
	border-top: 1px dashed #B2B2B2;
}

.productItemDetail>.image {
	position: absolute;
	left: 10px;
	top: 70px;
	width: 260px;
	height: 260px;
	cursor: pointer;
}

.productItemDetail>.attachments {
	position: absolute;
	left: 10px;
	top: 330px;
	width: 260px;
	height: 52px;
	margin: 0px 10px 0px 10px;
	padding-top: 4px;
	overflow: hidden;
}

.productItemDetail>.attachments>img {
	float: left;
	width: 50px;
	height: 50px;
	margin: 0px 2px 0px 2px;
	border: 1px solid #DBDBDB;
	cursor: pointer;
}

.productItemDetail>.brand {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 692px;
	display: block;
	font-size: 12pt;
	color: black;
	text-decoration: none;
}

.productItemDetail>.brand:hover {
	text-decoration: underline;
}

.productItemDetail>.name {
	position: absolute;
	left: 10px;
	top: 30px;
	width: 692px;
	height: 50px;
	color: #A1A1A1;
	text-transform: capitalize;
	font-size: 16pt;
	overflow: hidden;
	text-decoration: none;
}

.productItemDetail>.name:hover {
	text-decoration: underline;
}

.productItemDetail>.code {
	position: absolute;
	right: 30px;
	bottom: 80px;
	font-size: 10pt;
	width: 161px;
	z-index: 1;
}

.productItemDetail>.description {
	position: absolute;
	right: 220px;
	bottom: 20px;
	width: 448px;
	height: 320px;
	overflow: hidden;
	font-size: 12pt;
}

.productItemDetail>.stock {
	position: absolute;
	left: 768px;
	bottom: 110px;
	height: 25px;
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 0px 0px 35px;
	z-index: 1;
}

.productItemDetail>.price {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 161px;
	height: 290px;
	padding: 10px;
	background-color: #F9F9F9;
/*
	background-image: url(../images/item_grid_bottom_tile.png);
	background-position: left bottom;
	background-repeat: repeat-x;
*/
	border-radius: 10px;
	font-size: 16pt;
	text-align: right;
	cursor: default;
}

.productItemDetail>.addToCart {
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: 161px;
	height: 36px;
	background-image: url(../images/button_add_to_cart.png);
	cursor: pointer;
}











.productItemFullDetail {
	position: relative;
	width: 960px;
	height: 500px;
	margin-top: 20px;
}

.productItemFullDetail>.quantity {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 398px;
	height: 50px;
	border: 1px solid black;
	z-index: 1;
}

.productItemFullDetail>.quantity>.label {
	position: absolute;
	top: -20px;
	width: 398px;
	text-transform: uppercase;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

.productItemFullDetail>.quantity>.minus {
	font-size: 30pt;
	color: white;
	background-color: black;
	width: 30px;
	height: 50px;
	float: left;
	text-align: center;
	cursor: pointer;
}

.productItemFullDetail>.quantity>input {
	font-size: 32pt;
	width: 338px;
	height: 43px;
	padding: 0px 0px 7px 0px;
	float: left;
	border: 0px;
	text-align: center;
}

.productItemFullDetail>.quantity>.plus {
	font-size: 30pt;
	color: white;
	background-color: black;
	width: 30px;
	height: 50px;
	float: left;
	text-align: center;
	cursor: pointer;
}

.productItemFullDetail>.image {
	position: absolute;
	left: 10px;
	top: 80px;
	width: 400px;
	height: 400px;
	border-top: 2px solid black;
}

.productItemFullDetail>.attachments {
	position: absolute;
	left: 10px;
	top: 470px;
	width: 400px;
	height: 52px;
	margin: 0px 10px 0px 10px;
	padding-top: 4px;
	overflow: hidden;
}

.productItemFullDetail>.attachments>img {
	float: left;
	width: 50px;
	height: 50px;
	margin: 0px 2px 0px 2px;
	border: 1px solid #DBDBDB;
	cursor: pointer;
}

.productItemFullDetail>.brand {
	position: absolute;
	right: 10px;
	top: 0px;
	width: 500px;
	text-transform: uppercase;
	display: block;
	color: black;
	font-size: 18pt;
	text-decoration: none;
}

.productItemFullDetail>.brand:hover {
	text-decoration: underline;
}

.productItemFullDetail>.name {
	position: absolute;
	right: 10px;
	top: 24px;
	width: 500px;
	height: 50px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 30pt;
	font-weight: bold;
	overflow: hidden;
}

.productItemFullDetail>.code {
	position: absolute;
	right: 10px;
	top: 140px;
	width: 500px;
	text-transform: uppercase;
	font-size: 18pt;
	z-index: 1;
}

.productItemFullDetail>.descriptionHolder {
	position: absolute;
	right: 10px;
	top: 300px;
	width: 500px;
	min-height: 380px;
	overflow: hidden;
	font-size: 12pt;
}

.productItemFullDetail>.descriptionHolder>.description {
	width: 495px;
	padding-right: 5px;
	max-height: 400px;
	overflow: hidden;
	font-size: 12pt;
}

.productItemFullDetail>.descriptionHolder>.description>.heading {
	padding: 0px 5px 5px 0px;
	width: 500px;
	font-size: 12pt;
	font-weight: bold;
	border-bottom: 1px solid black;
}

.productItemFullDetail>.stock {
	position: absolute;
	right: 10px;
	top: 190px;
	width: 161px;
	height: 25px;
	background-position: left 6px;
	background-repeat: no-repeat;
	font-size: 10pt;
	padding: 5px 0px 0px 20px;
	z-index: 1;
}

.productItemFullDetail>.price {
	position: absolute;
	right: 10px;
	top: 180px;
	width: 500px;
	font-size: 26pt;
	cursor: default;
}

.productItemFullDetail>.addToCart {
	position: absolute;
	right: 10px;
	top: 230px;
	width: 500px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	background-color: black;
	color: white;
	font-size: 16pt;
	font-weight: bold;
	cursor: pointer;
}

.sizing {
	margin-top: 40px;
	border-top: 1px dashed #B2B2B2;
	width: 400px;
}

.sizing>div {
	float: left;
	width: 80px;
	height: 25px;
	padding-top: 5px;
	margin: 20px 10px 10px 10px;
	cursor: pointer;
	background-color: #717277;
	color: white;
	text-align: center;
}

.sizing>div:hover {
	background-color: #1A1818;
}

.sizing>div>div {
	display: none;
}

.grouping {
	margin-top: 40px;
	border-top: 1px dashed #B2B2B2;
	width: 400px;
}

.grouping>.swatch {
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	margin: 20px 10px 10px 10px;
	cursor: pointer;
}

.grouping>.swatch>.label {
	position: absolute;
	width: 100px;
	left: -10px;
	bottom: -20px;
	text-align: center;
	border-radius: 10px;
	font-size: 7.5pt;
}

















.productItemList {
	position: relative;
	width: 960px;
	height: 75px;
	border-bottom: 1px dotted #b2b2b2;
	padding: 5px 0px 5px 0px;
}

.productItemList>.actionBackground {
	background-color: #F8F8F8;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 85px;
}

.productItemList>.image {
	float: left;
	width: 75px;
	height: 75px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.productItemList>.brand {
	float: left;
	width: 625px;
	margin-left: 10px;
	color: black;
	text-decoration: none;
}

.productItemList>.brand:hover {
	text-decoration: underline;
}

.productItemList>.name {
	float: left;
	width: 625px;
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	overflow: hidden;
	margin-left: 10px;
	text-decoration: none;
}

.productItemList>.name:hover {
	text-decoration: underline;
}

.productItemList>.code {
	position: absolute;
	left: 85px;
	bottom: 6px;
	font-size: 10pt;
}

.productItemList>.stock {
	position: absolute;
	right: 6px;
	bottom: 6px;
	height: 25px;
	background-position: left 7px;
	background-repeat: no-repeat;
	padding: 5px 0px 0px 27px;
}

.productItemList>.price {
	position: absolute;
	right: 55px;
	bottom: 6px;
	font-size: 16pt;
	text-align: left;
	width: 180px;
}

.productItemList>.addToCart {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 31px;
	height: 31px;
	background-image: url(../images/button_add_to_cart_list.png);
	cursor: pointer;
}

.productItemSpyGlass {
	position: absolute;
	width: 150px;
	height: 150px;
	background-color: white;
	background-repeat: no-repeat;
	border-radius: 75px;
	box-shadow: 2px 2px 10px -1px black;
	opacity: 0;
}

.productItemSpyGlassEffect {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 152px;
	height: 152px;
	background-image: url(../images/spy_glass.png);
}

#moreBar {
	clear: both;
	padding: 20px 0px 20px 0px;
}

#moreBar>.button {
	position: relative;
	height: 30px;
	padding: 15px 5px 5px 5px;
	border: 1px solid #dddddd;
	background-image: url(../images/more_bar_tile.png);
	color: #404040;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}

#moreBar>.button>.arrow {
	position: absolute;
	top: 16px;
	right: 20px;
	width: 100px;
	border-left: 1px solid #dddddd;
	background-image: url(../images/more_arrow_down.png);
	background-position: right center;
	background-repeat: no-repeat;
}




.checkoutTitle {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding: 10px;
	border-bottom: 7px solid black;
}

.checkoutIndicator {
	width: 584px;
	margin: 0px auto 0px auto;
}

.checkoutIndicator>.panel {
	position: relative;
	float: left;
	width: 120px;
	height: 130px;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px 10px 0px 10px;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	font-size: 13.5pt;
	color: black;
}

.checkoutIndicator>.panel>div {
	position: absolute;
	bottom: -24px;
	width: 120px;
	color: white;
}

.cartGrid {
	width: 960px;
	margin: 50px 0px 50px 0px;
}

.cartGrid>.head {
	width: 960px;
	padding: 10px 0px 8px 0px;
	border-bottom: 6px solid black;
}

.cartGrid>.head>.cell {
	float: left;
	width: 100px;
	margin: 0px 2px 0px 2px;
	text-transform: uppercase;
	font-weight: bold;
}

.cartGrid>.body {
	width: 960px;
	clear: both;
}

.cartGrid>.body>.cell {
	float: left;
	width: 100px;
	height: 55px;
	overflow: hidden;
	padding: 35px 2px 0px 2px;
	border-top: 1px solid black;
	font-weight: bold;
}

.cartGrid>.body>.price, .cartGrid>.foot>.price {
	text-align: right;
}

.cartGrid>.body>.cell>input, .cartGrid>.foot>.cell>input {
	text-align: right;
	border: 1px solid black;
	padding: 5px;
	margin-left: 5px;
	margin-top: -5px;
	width: 80px;
	font-weight: bold;
}

.cartGrid>.body>.cell>input:hover, .cartGrid>.foot>.cell>input:hover {
}

.cartGrid>.body>.cell>.remove {
	width: 18px;
	height: 18px;
	background-image: url(../images/button_cart_remove.png);
	margin: 2px 0px 0px 20px;
	cursor: pointer;
}

.cartGrid>.footDivider {
	border-top: 1px solid black;
	height: 40px;
}

.cartGrid>.foot {
	width: 300px;
	margin-left: 660px;
	border-bottom: 1px solid black;
}

.cartGrid>.foot>.cell {
	float: left;
	width: 100px;
	height: 25px;
	padding: 15px 2px 0px 2px;
	text-transform: uppercase;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
}

#whatIsCSC {
	display: none;
	position: fixed;
	float: left;
	top: 200px;
	left: 50%;
	margin-left: -354px;
	width: 708px;
	padding: 10px;
	border: 1px solid silver;
	background-color: white;
	border-radius: 5px;
	z-index: 10;
}

#errorMsg, #errorMsgCC, #errorMsgDecline {
	display: none;
	padding: 20px;
	border: 1px solid silver;
	border-radius: 5px;
	width: 600px;
	color: red;
	margin: 50px auto 20px auto;
}

.slimContainer {
	width: 800px;
	margin-left: 80px;
}

.slimContainer>form>table, .slimContainer>table {
	float: left;
	margin-top: 50px;
}

.slimContainer>form>table>tbody>tr:not(:first-child)>td:first-child {
	font-weight: bold;
	width: 95px;
}

.slimContainer>form>table>tbody>tr>td>div, .slimContainer>form>table>tbody>tr>td>pre, .slimContainer>form>table>tbody>tr>td>input, .slimContainer>form>table>tbody>tr>td>select, .slimContainer>form>table>tbody>tr>td>textarea {
	height: 25px;
	margin: 5px;
	padding: 2px;
	border: 1px solid black;
	width: 245px;
}

.slimContainer>form>table>tbody>tr>td>textarea {
	height: 100px;
}

.slimContainer>table>tbody>tr>td>div {
	height: 24px;
	margin: 5px;
	padding: 10px 10px 2px 10px;
	border: 1px solid black;
	width: 228px;
}

.checkoutNavDivider {
	border-top: 1px solid black;
	margin: 50px 0px 0px 0px;
}

.checkoutNavLeft {
	float: left;
}

.checkoutNavRight {
	float: right;
}

.checkoutNavLeft, .checkoutNavRight {
	width: 120px;
	margin: 0px 0px 40px 0px;
	padding: 5px 0px 5px 0px;
	background-color: black;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14pt;
	border: 0px;
	cursor: pointer;
	color: white;
	text-decoration: none;
	text-align: center;
}

#toTop {
	width: 100px;
	border: 1px solid #cccccc;
	background: white;
	text-align: center;
	padding: 5px;
	position: fixed;
	bottom: 50%;
	right: -1px;
	cursor: pointer;
	display: none;
	color: #333333;
	border-radius: 5px 0px 0px 5px;
	box-shadow: 1px 1px 3px #adadad;
}

@media screen and (max-width: 1200px) {
	#toTop {
		display: none !important;
	}
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #ED4423;
	color: white;
	border-radius: 5px;
	text-decoration: none;
}